<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="google" content="notranslate">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title data-i18n>Scenic | Société des arts technologiques</title>
</head>
<body>
    <div id="authenticate" class="authenticate"></div>
    <div id="scenic" class="scenic"></div>
</body>
</html>
